View Issue Details

IDProjectCategoryView StatusLast Update
0000094JamochaMUDUser Interfacepublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000094: Null Pointer Exception with double-click on output text
DescriptionWhen double-clicking on the text in JamochaMUD's output window a Null Pointer Exception is generated. This does not stop the program from working correctly.
TagsNo tags attached.

Activities

jeffnik

2004-12-07 00:21

administrator   ~0000070

The new JMSwingText component was telling JamochaMUD that we had a double-click, but did not highlight any text. Thus, when JamochaMUD (in its infinite wisdom) tried to grab the selected text... there was none!

This has now been fixed.

Issue History

Date Modified Username Field Change
2004-11-28 20:56 jeffnik New Issue
2004-12-07 00:21 jeffnik Status new => resolved
2004-12-07 00:21 jeffnik Resolution open => fixed
2004-12-07 00:21 jeffnik Assigned To => jeffnik
2004-12-07 00:21 jeffnik Note Added: 0000070
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:14 jeffnik Status closed => resolved
2005-09-24 21:14 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed